[
    {
        "merged": "C:\\Users\\Arash91\\AndroidStudioProjects\\BackButton-Gsm\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher.png",
        "source": "C:\\Users\\Arash91\\AndroidStudioProjects\\BackButton-Gsm\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    }
]